require 'rails_helper'

RSpec.describe "Gitlab request", :type => :request do

  describe "get repository files" do
    it "参数正确，可以获取正确列表 " do
       api = Trustie::Gitlab::Api.new
       trees = api.trees(11)
       expect(trees).to be_instance_of(Array)
    end
  end
end

